#content-wrapper .accordian {
    padding-bottom: 30px;
}
#content-wrapper .accordian .item {
    background-color: #f1f3f4;
    padding: 30px 30px 0 30px;
    margin-bottom: 20px;
}
#content-wrapper .accordian .item .head {
    overflow: hidden;
    cursor: pointer;
    padding-bottom: 30px;
    padding-right: 80px;
    position: relative;
}
#content-wrapper .accordian .item .head:after {
    content: '+';
    font-size: 45px;
    font-weight: 900;
    width: 60px;
    height: 60px;
    display: block;
    background: white;
    text-align: center;
    line-height: 60px;
    border-radius: 50%;
    position: absolute;
    right: 10px;
    top: 40%;
    transform: translateY(-50%);
    transition: all .5s;
}
#content-wrapper .accordian .item.active .head:after {
    transform: translateY(-50%) rotate(45deg);
}
#content-wrapper .accordian .item .head .img {
    width: 150px;
    margin-right: 60px;
    float: left;
    transition: all .5s;
    min-height: 75px;
}
#content-wrapper .accordian .item .head .img img {
    max-width: 100%;
    height: auto;
}
#content-wrapper .accordian .item .head .title {
    font-size: 50px;
    line-height: 50px;
    margin-top: 10px;
}
#content-wrapper .accordian .item.color-b .head .title,
#content-wrapper .accordian .item.color-b .head:after {
    color: #003E7E;
}
#content-wrapper .accordian .item.color-g .head .title,
#content-wrapper .accordian .item.color-g .head:after {
    color: #B9CC00;
}
#content-wrapper .accordian .item .head .subtitle {
    font-size: 20px;
    padding-top: 15px;
}
#content-wrapper .accordian .item .body {
    display: none;
    padding-bottom: 30px;
}

@media (max-width: 800px) {
    #content-wrapper .accordian .item {
        padding: 15px;
    }
    #content-wrapper .accordian .item .head {
        padding-right: 0;
    }
    #content-wrapper .accordian .item .head .img {
        float: none;
        width: 100px;
    }
    #content-wrapper .accordian .item .head .title {
        font-size: 36px;
        line-height: 36px;
    }
    #content-wrapper .accordian .item .head:after {
        transform: none;
        right: 0;
        top: 0;
        font-size: 30px;
        line-height: 45px;
        width: 45px;
        height: 45px;
    }
    #content-wrapper .accordian .item.active .head:after {
        transform: rotate(45deg);
    }
    #content-wrapper .accordian .item .body {
        padding-bottom: 0;
    }
}